# Helidon EclipseLink CDI Integration

The Helidon EclipseLink Integration project contains a
[`ServerPlatform`](https://www.eclipse.org/eclipselink/api/2.7/org/eclipse/persistence/platform/server/ServerPlatform.html)
implementation for use with Helidon's [JPA CDI integration](../jpa-cdi).

## Usage

Ensure that this library is on your application's runtime classpath.
